<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaxSIZETGA-kgpy0IO5YEdvJUIXcqTry_BlthiOrUnyfMFZJaqOIV5vK36mQU0dOy1jKKTxfbvul2FU3R1Rs5rSb6ILPmLCkErfLOWJLAEk7lVg4H0n5Ys4OfTYLjgfP16TisCrJVA85MFumjer2lEepALQA6KPMFVXv8wYQAW1VZ29e5Q_QrLdqnJdoHwJQDFrN1Yh0tX5j-OjTKupN8lSNLToW1harg7AU_G2uIr22Dbj0eL1qzIe7zboUOyXhBiEHit1KXw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755726999423" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">78a6949e-72a4-209b-c2fe-a95f2ebb861b</string>
</map>
